xnote XML DTD: DTD Element View | [User Element View]
[Home] [Elements] | [Prev] [Next]

# Element link

## Synopsis

### Content Model

    EMPTY

### Attributes

Name | Type | Default Value
--- | --- | ---
target | CDATA | Required
type | Enumeration: author journalabbrev journalcustabbrev1 journalcustabbrev2 journalfull keyword reference refid | Required

## Description

### Parents

xnote

HTML Presentation of xnote XML DTD by DTDParse (version 2.00).